Subject: Helsinki
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jan 2000 09:32:00 -0800 (PST)

Rick:

I suggest that you, Ted, D Hardy and I visit by phone in the next couple of 
days to further discuss communication between the various groups involved.  
It would be useful for D Hardy and I to further describe some of the behind 
the scenes conversations that occurred involving the principal groups (ie. 
RAC, Acctg, Logistics, Legal and Commercial) and the sequence and timing of 
those conversations.  I believe it will be most useful for you to have a 
better understanding of the interaction among the groups as this is discussed 
among senior management in the coming weeks.  I firmly believe that the 
Accounting/Commcl. Support and Logistics groups got much to close to 
commercial and were not second guessing some of the key issues.  Some of our 
more difficult conversations and resistance when collecting information came 
from commercial support and logistics, not just commercial.  Given the nature 
of discussions around this issue, it is important that we have this 
conference call some time this week.  Let me know when you have some time or 
alternatively have Karen schedule with Sharon.

On a related note, at some point there was a struggle within Liquids 
concerning control over trading in the Helsinki office (between London and 
Ilkka).  Although the Helsinki office was originally intended only as a 
marketing office, in some respects it evolved into a stand-alone operation.  
I can not see where there was a conscious decision for it to be more than a 
marketing outpost and it would appear the decision concerning the amount of 
control enjoyed by Ilkka and his team came solely down to K Beasley.  I would 
like to discuss this in this call as well.